USE COWS
GO
ALTER TABLE dbo.TRPT_ORDR NOCHECK CONSTRAINT ALL
GO
DELETE FROM dbo.LK_VNDR_TYPE

GO
INSERT INTO dbo.LK_VNDR_TYPE (VNDR_TYPE_ID,VNDR_TYPE_DES,REC_STUS_ID,CREATE_BY_USER_ID,CREAT_DT) VALUES (1,'AAV',1,1,GETDATE())
INSERT INTO dbo.LK_VNDR_TYPE (VNDR_TYPE_ID,VNDR_TYPE_DES,REC_STUS_ID,CREATE_BY_USER_ID,CREAT_DT) VALUES (2,'Incumbent',1,1,GETDATE())
GO
ALTER TABLE dbo.TRPT_ORDR CHECK CONSTRAINT ALL
GO

